using System;
using System.Data;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class _Default : System.Web.UI.Page {
	protected void Page_Load(object sender, EventArgs e) {
		if (Request.QueryString["Id"] == null) {
			PlaceHolder1.Controls.Add(Home());
		}
		else if (Request.QueryString["Id"].Trim()=="10") {
			Calendar controle = (Calendar)LoadControl("Calendar.ascx");
			PlaceHolder1.Controls.Add(controle);
		}
		else {
			Grade controle = (Grade)LoadControl("Grade.ascx");
			PlaceHolder1.Controls.Add(controle);
		}
	}

	private Label Home() {
		Label lblHome = new Label();
        lblHome.Text = "<P/><center>Selecione um item do menu ao lado.</center>";
		lblHome.Font.Name="Verdana";
		lblHome.Font.Size = 14;
		return lblHome;
	}
}
